Subject: Re: bug#69097: [PATCH] Add 'kill-region-or-word' command

From: Juri Linkov <[email-masked]>
Date: Fri, 20 Sep 2024 09:50:20 +0300

> Do you want to push this fix?  I can take care of the other two points.

Everything discussed so far is pushed now, so you can adjust if you want.